{varType Skadmin\ChildrensCamp\Doctrine\ChildrensCampRegistration\ChildrensCampRegistration $item}

<div class="col-12">

    <div class="row">
        <div class="col-12 text-primary font-weight-bold">{_'grid.childrens-camp.overview-registratio.detail.price'}</div>
        <div class="col-12 pl-4">
            <div class="row border-bottom border-primary">
                <div class="col-8">{_'grid.childrens-camp.overview-registratio.detail.price.item'}</div>
                <div class="col-4 text-right">{_'grid.childrens-camp.overview-registratio.detail.price.price'}</div>
            </div>
            <div class="row pt-1">
                <div class="col-8">{$item->getCamp()->getName()}</div>
                <div class="col-4 text-right">{$item->getCampPrice()|number:2,',':' '} Kč</div>
            </div>

            <div class="row pt-1" n:if="$item->getTshirtColor()">
                <div class="col-8">{$item->getTshirtCount()}x - {$item->getTshirtColor()} [{$item->getTshirtSize()}]</div>
                <div class="col-4 text-right">{$item->getCamp()->getTshirtPrice()|number:2,',':' '} Kč</div>
            </div>

            <div class="row pt-1" n:foreach="$item->getSupplements() as $relSupplement">
                <div class="col-8">{$relSupplement->getSupplement()->getName()}</div>
                <div class="col-4 text-right">{$relSupplement->getPrice(true)|number:2,',':' '} Kč</div>
            </div>

            <div class="row pt-1 mt-1 border-top border-primary"></div>
            <div class="row pt-1 border-top border-primary font-weight-bold text-primary">
                <div class="col-8">{_'grid.childrens-camp.overview-registratio.detail.price.total'}</div>
                <div class="col-4 text-right">{$item->getTotalPrice()|number:2,',':' '} Kč</div>
            </div>
        </div>
    </div>

    <div class="row mt-3">
        <div class="col-12 text-primary font-weight-bold">{_'grid.childrens-camp.overview-registratio.detail.transport'}</div>
        <div class="col-12 pl-4">
            {$item->getTransport()->getName()}
            <div class="small text-muted">{$item->getTransport()->getContent()|noescape}</div>
        </div>
    </div>

    <div class="row mt-3">
        <div class="col-12 text-primary font-weight-bold">{_'grid.childrens-camp.overview-registratio.detail.insurance-company'}</div>
        <div class="col-12 pl-4">{$item->getInsuranceCompany()->getName()}</div>
    </div>

    <div class="row mt-3">
        <div class="col-12 text-primary font-weight-bold">{_'grid.childrens-camp.overview-registratio.detail.health-condition'}</div>
        <div class="col-12 pl-4">{$item->getHealthCondition()}</div>
    </div>

    <div class="row mt-3" n:if="$item->getTshirtColor()">
        <div class="col-12 text-primary font-weight-bold">{_'grid.childrens-camp.overview-registratio.detail.tshirt'}</div>
        <div class="col-12 pl-4">
            {$item->getTshirtCount()}x - {$item->getTshirtColor()} [{$item->getTshirtSize()}]
            <div class="small text-muted">{$item->getTshirtNote()}</div>
        </div>
    </div>

    <div class="row mt-3" n:if="$item->requireInvoice()">
        <div class="col-12 text-primary font-weight-bold">{_'grid.childrens-camp.overview-registratio.detail.invoice'}</div>
        <div class="col-12 pl-4">
            {$item->getInvoiceFirm()}<br>
            {implode(', ', [$item->getInvoiceIN(), $item->getInvoiceTIN()])}<br>
            {$item->getInvoiceStreet()}, {$item->getInvoiceCity()} {$item->getInvoiceZipCode()}
            <div class="small text-muted">{$item->getInvoiceNote()}</div>
        </div>
    </div>

    <div class="row mt-3" n:if="$item->getNote()">
        <div class="col-12 text-primary font-weight-bold">{_'grid.childrens-camp.overview-registratio.detail.note'}</div>
        <div class="col-12 pl-4">{$item->getNote()}</div>
    </div>
</div>